 Overlay for a dbus free *entoo with misc ebuilds. Do not ask upstream(s) for support as you will recieve none and or intentional breakage. Just fix it yourself and upload to the mob branch anonymously using this https://repo.or.cz/mob.html cd /tmp git clone -b mob git://repo.or.cz/dbus-free.git git config --global user.name "mob" git config --global user.email johndoe@example.com git remote set-url --push origin ssh://mob@repo.or.cz/dbus-free.git *insert changes to branch here* git add . git commit -m 'commit name' git push origin mob 
